.detail {
    cursor: default;
}

    .detail .history {
        display: block;
    }

.detail__item:not(:last-child) {
    margin-bottom: 65px;
}

.detail__item_header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 30px;
}

@media (max-width:767px) {
    .detail__item_header--sort {
        flex-direction: column;
        align-items: flex-start;
        gap: 20px;
    }
}

.detail__title {
    font-weight: 550;
    font-size: 18px;
    display: flex;
    align-items: center;
}

    .detail__title i {
        margin-left: 8px;
        cursor: pointer;
    }

.detail__title_counts {
    display: flex;
    gap: 35px;
    margin-left: 70px;
}

.detail__count {
    font-weight: 400;
    font-size: 14px;
    display: flex;
    align-items: center;
}

    .detail__count i {
        cursor: default;
        color: var(--main-color);
    }

    .detail__count > span {
        color: #BDBDBD;
        margin-right: 8px;
    }

.detail__row {
    display: flex;
    gap: 85px;
    width: 100%;
}

    .detail__row .detail__item {
        flex: 1;
    }

        .detail__row .detail__item:first-child {
            flex: 2;
        }

        .detail__row .detail__item:last-child .detail__info {
            grid-template-columns: repeat(2,1fr);
        }

.detail__info {
    display: grid;
    grid-template-columns: repeat(4,1fr);
    grid-template-rows: auto;
    gap: 32px 16px;
}

.detail__info--2 {
    grid-template-columns: repeat(2,1fr);
}

.detail__info--5 {
    grid-template-columns: repeat(5,1fr);
}

    .detail__info:not(:last-child) {
        margin-bottom: 32px;
    }

.detail__info_item {
    display: flex;
    flex-direction: column;
    gap: 12px;
    margin-right: 24px;
}

.detail__info_item--auto {
    grid-column: 1/-1;
}

.detail__info_status {
}

.detail__info_title {
    font-weight: 400;
    font-size: 14px;
    color: #BDBDBD;
}

.detail__info_text {
    font-weight: 400;
    font-size: 16px;
    display: flex;
    gap: 8px;
}

.detail__info_substatus {
    font-weight: 400;
    font-size: 12px;
    color: #BDBDBD;
    margin-top: 4px;
}

.detail__table {
    display: block;
}

.detail__tabs {
    margin-bottom: 24px;
}

.detail .card__list {
    display: none;
}

.detail__recommend {
    display: flex;
    gap: 6px;
    color: var(--grey);
    font-weight: 400;
    font-size: 16px;
}

.task-action-section {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.task-action-item {
    width: 400px;
}

@media (max-width:1199px) {
    .detail__row {
        flex-direction: column;
        gap: 0;
    }

        .detail__row .detail__item {
            margin-bottom: 65px;
        }

    .detail__info {
        gap: 24px 16px;
        grid-template-columns: repeat(2,1fr);
    }
}

@media (max-width:890px) {
    .task-action-item {
        width: 300px;
    }
}

@media (max-width:767px) {
    .detail__info_item {
        margin-right: 0 !important;
    }

    .detail__item:not(:last-child) {
        margin-bottom: 48px;
    }

    .detail__item_header {
        margin-bottom: 24px;
    }

    .detail__title {
        font-size: 16px;
        /* flex-direction: column; */
        align-items: flex-start;
        /* gap: 24px; */
    }

    .detail__info_title {
        font-size: 12px;
    }

    .detail__info_text {
        font-size: 14px;
    }

    .detail__table {
        display: none;
    }

    .detail .card__list {
        display: flex;
    }

    .detail__title_counts {
        margin-left: 0;
    }
}

@media (max-width:650px) {
    .task-action-container {
        flex-direction: column;
    }

    .task-action-section {
        margin-right: 0 !important;
    }

    .task-action-item {
        width: 100%;
    }
}

@media (max-width:374px) {
    .detail__info {
        grid-template-columns: 1fr !important;
    }
}
